{
  "block.minecraft.cake": "Tarta (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "Manzana (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "Galleta (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "Algas secas (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "Estofado de champi\u00f1ones (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "Rodaja de sand\u00eda (\uF000 1.2\uF002)",
  "item.minecraft.bread": "Pan (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "Chuleta de cerdo cruda (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "Chuleta de cerdo cocinada (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "Pollo crudo (\uF000 1.2\uF002 30%\uF007I 0:30)",
  "item.minecraft.cooked_chicken": "Pollo cocinado (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "Cordero crudo (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "Cordero cocinado (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "Conejo crudo (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "Conejo cocinado (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "Estofado de conejo (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "Filete crudo (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "Filete cocinado (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "Manzana dorada §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "Manzana dorada encantada §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "Bacalao crudo (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "Salm\u00f3n crudo (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "Pez globo (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "Pez tropical (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "Bacalao cocinado (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "Salm\u00f3n cocinado (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "Carne podrida (\uF000\uF000 0.8\uF002 80%\uF007I 0:30)",
  "item.minecraft.spider_eye": "Ojo de ara\u00f1a (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "Zanahoria (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "Zanahoria dorada (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "Patata (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "Patata cocida (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "Patata venenosa (\uF000 1.2\uF002 60%\uF009 0:04)",
  "item.minecraft.pumpkin_pie": "Tarta de calabaza (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "Fruta coral (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "Remolacha (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "Estofado de remolacha (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "Estofado sospechoso (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "Bayas dulces (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "Frasco con miel (\uF000\uF000\uF000 1.2\uF002 Elimina:\uF009)",
  "item.minecraft.milk_bucket": "Cubo con leche (Elimina todos los efectos)",
  "item.minecraft.glow_berries": "Bayas luminosas (\uF000 0.4\uF002)",
  "enchantment.minecraft.aqua_affinity": "Afinidad acu\u00e1tica §f\uF00D\uF00C",
  "enchantment.minecraft.bane_of_arthropods": "Perdici\u00f3n de los artr\u00f3podos §f\uF00B\uF02c",
  "enchantment.minecraft.binding_curse": "Maldici\u00f3n de ligamiento §f\uF030\uF019",
  "enchantment.minecraft.blast_protection": "Protecci\u00f3n contra explosiones §f\uF01B",
  "enchantment.minecraft.channeling": "Conductividad §f\uF029\uF02A",
  "enchantment.minecraft.depth_strider": "Agilidad acu\u00e1tica §f\uF00F\uF00C",
  "enchantment.minecraft.efficiency": "Eficiencia §f\uF00D",
  "enchantment.minecraft.feather_falling": "Ca\u00edda de pluma §f\uF00E",
  "enchantment.minecraft.fire_aspect": "Aspecto \u00edgneo §f\uF026",
  "enchantment.minecraft.fire_protection": "Protecci\u00f3n contra el fuego §f\uF006",
  "enchantment.minecraft.flame": "Fuego §f\uF027",
  "enchantment.minecraft.fortune": "Fortuna §f\uF012\uF010",
  "enchantment.minecraft.frost_walker": "Paso helado §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.impaling": "Empalamiento §f\uF017\uF00C",
  "enchantment.minecraft.infinity": "Infinidad \u221E§f\uF016",
  "enchantment.minecraft.knockback": "Empuje §f\uF015\uF011",
  "enchantment.minecraft.looting": "Bot\u00edn §f\uF011\uF010",
  "enchantment.minecraft.loyalty": "Lealtad §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.luck_of_the_sea": "Suerte marina §f\uF013\uF010",
  "enchantment.minecraft.lure": "Atracci\u00f3n §f\uF013\uF00F",
  "enchantment.minecraft.mending": "Reparaci\u00f3n §f\uF024\uF025\uF023",
  "enchantment.minecraft.multishot": "Multidisparo §f\uF02Fx3",
  "enchantment.minecraft.piercing": "Perforaci\u00f3n §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.power": "Poder §f\uF016",
  "enchantment.minecraft.projectile_protection": "Protecci\u00f3n contra proyectiles §f\uF01C",
  "enchantment.minecraft.protection": "Protecci\u00f3n §f\uF005",
  "enchantment.minecraft.punch": "Retroceso §f\uF015\uF014",
  "enchantment.minecraft.quick_charge": "Carga r\u00e1pida §f\uF01A\uF00F",
  "enchantment.minecraft.respiration": "Respiraci\u00f3n §f\uF00C",
  "enchantment.minecraft.riptide": "Propulsi\u00f3n acu\u00e1tica §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.sharpness": "Filo §f\uF00B",
  "enchantment.minecraft.silk_touch": "Toque de seda §f\uF021\uF012\uF021",
  "enchantment.minecraft.smite": "Golpeo §f\uF00B\uF02B",
  "enchantment.minecraft.soul_speed": "Velocidad del alma §f\uF020\uF00F",
  "enchantment.minecraft.sweeping": "Barrido §f\uF00B\uF028",
  "enchantment.minecraft.thorns": "Espinas §f\uF01D",
  "enchantment.minecraft.unbreaking": "Irrompibilidad §f\uF023\uF022\uF024",
  "enchantment.minecraft.vanishing_curse": "Maldici\u00f3n de desaparici\u00f3n §f\uF019\uF018"
}
